Epiphany 1.6.1
Posted on: 04/04/2005 04:13 PM

Epiphany is the GNOME web browser, based on the mozilla gecko rendering engine. It aims to be simple and easy to use.

http://gnome.org/projects/epiphany/

Epiphany 1.6.1 is the latest release in the stable series for GNOME 2.10.

* What's changed ?
==================

==============
Epiphany 1.6.1
==============

* Use libstartup-notification, not gnome-desktop to launch apps [#1
69039]
* Disable automatic image resizing on toolkit too
* Fix a crash on window close with active toolbar activation
* Fix tabs menu crash [#169833]
* Fix tabs label sizing [#167657]
* Default to links only with the fixed-up typeaheadfind too
* Adapt to mozilla API changes
* Fix automatically opened downloads [#171197]
* Revise mime type list [#170493]

Contributors to this release:
Christian Persch and Jean-Fran=C3=A7ois Rameau, and the translators
Hendrik Richter (de), Adam Weinberger (en_CA), Francesco Marletta (it),
Takeshi AIHANA (ja), Steve Murphy (rw), Er=C3=A7in EKER (tr), and
Ching-Hung Lin (zh_TW).

* Where can I get it ?
======================

Source code:
http://ftp.gnome.org/pub/GNOME/sources/epiphany/1.6/epiphany-1.6.1.tar.bz2

11b2ca7217b5526712a4caa32b29db9a8e31de7c epiphany-1.6.1.tar.bz2

Epiphany 1.6.1 requires mozilla 1.7.x, 1.7 branch, 1.8b1 or trunk, or firefox 1.0.x or trunk. The recommended version is Mozilla 1.7.6:
ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.7.6/source/
mozilla-source-1.7.6.tar.bz2

More about dependencies and installation tips:
http://gnome.org/projects/epiphany/downloads.html

Also see our list of patches you should apply to mozilla source:
http://live.gnome.org/Epiphany/MozillaPatches



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/epiphany_161.html)